Subject: ionic interaction in biosystems

From: "Wen Qiu" <[email-masked]>
Date: Thu, 11 Jan 2001 21:35:00 -0000

Dear CCL's,
Could someone provide me with references or leads in literature that has
reported the strength of salt-bridges or ionic interactions mimicing
situations in biological systems.  For example, what is the
binding/interaction energy for

R-CH2-COO(H)...(H3)N-R  (where R is any alkyl group) or
aspartate/glutamate...lysine/arginine

I am more interesed in ab initio results and also the sensitivity of these
calculations with respect to the choice of ab initio methods and basis sets.

I will also be interested in knowing about reported experimental figures for
this and related systems.

If there is sufficient interest, I will summarize the replies to CCL.

Cheers,

Wen Qiu
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com